RubyGems Navigation menu

rnp 1.0.4

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Versions:

  1. 1.0.4 - September 16, 2018 (17.5 KB)
  2. 1.0.3 - August 21, 2018 (17.5 KB)
  3. 1.0.2 - August 14, 2018 (16 KB)
  4. 1.0.1 - July 09, 2018 (16 KB)
  5. 1.0.0 - May 11, 2018 (16 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (9):

  • asciidoctor ~> 1.5
  • bundler ~> 1.14
  • codecov ~> 0.1
  • rake ~> 10.0
  • redcarpet ~> 3.4
  • rspec ~> 3.5
  • rubocop ~> 0.55.0
  • simplecov ~> 0.14
  • yard ~> 0.9.12
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    315f7630e85c81aa35a50abd7ea8950af123b74c3cd039f2d2b30274799a32b2

    Total downloads 7,360

    For this version 3,734

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: